import { persistentStorage } from '../persistent-storage';
export const getSavedEntitySelection = (store) => {
    const paths = persistentStorage.get('entitySelection', []);
    return paths.filter((path) => store.get(path));
};
